@font-face {
	font-family: 'DroidSans_regular';
	src: url('../../fonts/DroidSans/regular/DroidSans-webfont.eot');
	src: url('../../fonts/DroidSans/regular/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/DroidSans/regular/DroidSans-webfont.woff') format('woff'),
	url('../../fonts/DroidSans/regular/DroidSans-webfont.ttf') format('truetype'),
	url('../../fonts/DroidSans/regular/DroidSans-webfont.svg#droid_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans_light';
	src: url('../../fonts/OpenSans/light/OpenSans-Light-webfont.eot');
	src: url('../../fonts/OpenSans/light/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/OpenSans/light/OpenSans-Light-webfont.woff') format('woff'),
	url('../../fonts/OpenSans/light/OpenSans-Light-webfont.ttf') format('truetype'),
	url('../../fonts/OpenSans/light/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Ubuntu_bold';
	src: url('../../fonts/Ubuntu/bold/ubuntu-bold-webfont.eot');
	src: url('../../fonts/Ubuntu/bold/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/Ubuntu/bold/ubuntu-bold-webfont.woff') format('woff'),
	url('../../fonts/Ubuntu/bold/ubuntu-bold-webfont.ttf') format('truetype'),
	url('../../fonts/Ubuntu/bold/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Ubuntu_light';
	src: url('../../fonts/Ubuntu/light/ubuntu-light-webfont.eot');
	src: url('../../fonts/Ubuntu/light/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/Ubuntu/light/ubuntu-light-webfont.woff') format('woff'),
	url('../../fonts/Ubuntu/light/ubuntu-light-webfont.ttf') format('truetype'),
	url('../../fonts/Ubuntu/light/ubuntu-light-webfont.svg#ubuntulight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Ubuntu_regular';
	src: url('../../fonts/Ubuntu/regular/ubuntu-regular-webfont.eot');
	src: url('../../fonts/Ubuntu/regular/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/Ubuntu/regular/ubuntu-regular-webfont.woff') format('woff'),
	url('../../fonts/Ubuntu/regular/ubuntu-regular-webfont.ttf') format('truetype'),
	url('../../fonts/Ubuntu/regular/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:url('../../fonts/icomoon.eot?-lonbm4');
	src:url('../../fonts/icomoon.eot?#iefix-lonbm4') format('embedded-opentype'),
	url('../../fonts/icomoon.woff?-lonbm4') format('woff'),
	url('../../fonts/icomoon.ttf?-lonbm4') format('truetype'),
	url('../../fonts/icomoon.svg?-lonbm4#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon-gold-circle,
.icon-tooltip {
	background: #fdb62d;
	color: #246694;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-circle:before {
	content: "\e600";
}
.icon-circle-o:before {
	content: "\e678";
}
.icon-tooltip:before {
	content: "\e601";
}
.icon-add_agent:before {
	content: "\e602";
}
.icon-addition:before {
	content: "\e603";
}
.icon-agent-selected:before {
	content: "\e604";
}
.icon-airdrop:before {
	content: "\e605";
}
.icon-alarm:before {
	content: "\e606";
}
.icon-anchor:before {
	content: "\e607";
}
.icon-android:before {
	content: "\e608";
}
.icon-apple:before {
	content: "\e609";
}
.icon-arrow-back:before {
	content: "\e60a";
}
.icon-arrow-combo:before {
	content: "\e60b";
}
.icon-arrow-down:before {
	content: "\e60c";
}
.icon-arrow-forward:before {
	content: "\e60d";
}
.icon-arrow-thick-down:before {
	content: "\e60e";
}
.icon-arrow-thick-left:before {
	content: "\e60f";
}
.icon-arrow-thick-right:before {
	content: "\e610";
}
.icon-arrow-thick-up:before {
	content: "\e611";
}
.icon-arrow-up:before {
	content: "\e612";
}
.icon-arrow:before {
	content: "\e613";
}
.icon-attachment:before {
	content: "\e614";
}
.icon-basketball:before {
	content: "\e615";
}
.icon-battery:before {
	content: "\e616";
}
.icon-book:before {
	content: "\e617";
}
.icon-briefcase:before {
	content: "\e618";
}
.icon-browser:before {
	content: "\e619";
}
.icon-bucket:before {
	content: "\e61a";
}
.icon-calculator:before {
	content: "\e61b";
}
.icon-calendar:before {
	content: "\e61c";
}
.icon-camera:before {
	content: "\e61d";
}
.icon-cb-exclusive:before {
	content: "\e61e";
}
.icon-chat-group:before {
	content: "\e61f";
}
.icon-chat:before {
	content: "\e620";
}
.icon-check:before {
	content: "\e621";
}
.icon-clock:before {
	content: "\e622";
}
.icon-close-circle:before {
	content: "\e623";
}
.icon-close:before {
	content: "\e624";
}
.icon-cloud:before {
	content: "\e625";
}
.icon-coffee:before {
	content: "\e626";
}
.icon-compass:before {
	content: "\e627";
}
.icon-complete:before {
	content: "\e628";
}
.icon-crosshair:before {
	content: "\e629";
}
.icon-desktop:before {
	content: "\e62a";
}
.icon-document:before {
	content: "\e62b";
}
.icon-eye:before {
	content: "\e62c";
}
.icon-facebook:before {
	content: "\e62d";
}
.icon-flashlight:before {
	content: "\e62e";
}
.icon-flow-tree:before {
	content: "\e62f";
}
.icon-folder:before {
	content: "\e630";
}
.icon-football:before {
	content: "\e631";
}
.icon-glasses:before {
	content: "\e632";
}
.icon-googleplus:before {
	content: "\e633";
}
.icon-grid:before {
	content: "\e634";
}
.icon-guage:before {
	content: "\e635";
}
.icon-ham:before {
	content: "\e636";
}
.icon-heart:before {
	content: "\e637";
}
.icon-home:before {
	content: "\e638";
}
.icon-hourglass:before {
	content: "\e639";
}
.icon-house-heart:before {
	content: "\e63a";
}
.icon-how-it-works:before {
	content: "\e63b";
}
.icon-info:before {
	content: "\e63c";
}
.icon-layout:before {
	content: "\e63d";
}
.icon-light:before {
	content: "\e63e";
}
.icon-like:before {
	content: "\e63f";
}
.icon-link:before {
	content: "\e640";
}
.icon-linkedin:before {
	content: "\e641";
}
.icon-list-add:before {
	content: "\e642";
}
.icon-list:before {
	content: "\e643";
}
.icon-location:before {
	content: "\e644";
}
.icon-lock-open:before {
	content: "\e645";
}
.icon-lock:before {
	content: "\e646";
}
.icon-magnifying-glass:before {
	content: "\e647";
}
.icon-mail:before {
	content: "\e648";
}
.icon-map-pin-full:before {
	content: "\e649";
}
.icon-map-pin:before {
	content: "\e64a";
}
.icon-map:before {
	content: "\e64b";
}
.icon-marker:before {
	content: "\e64c";
}
.icon-microphone:before {
	content: "\e64d";
}
.icon-minus:before {
	content: "\e64e";
}
.icon-moon:before {
	content: "\e64f";
}
.icon-music:before {
	content: "\e650";
}
.icon-news:before {
	content: "\e651";
}
.icon-page:before {
	content: "\e652";
}
.icon-pen:before {
	content: "\e653";
}
.icon-phone-selected:before {
	content: "\e654";
}
.icon-phone:before {
	content: "\e655";
}
.icon-photo:before {
	content: "\e656";
}
.icon-pie-chart:before {
	content: "\e657";
}
.icon-pinterest:before {
	content: "\e658";
}
.icon-play:before {
	content: "\e659";
}
.icon-plus:before {
	content: "\e65a";
}
.icon-print:before {
	content: "\e65b";
}
.icon-question-mark:before {
	content: "\e65c";
}
.icon-recommendations:before {
	content: "\e65d";
}
.icon-rocket:before {
	content: "\e65e";
}
.icon-search:before {
	content: "\e65f";
}
.icon-settings:before {
	content: "\e660";
}
.icon-share:before {
	content: "\e661";
}
.icon-signal:before {
	content: "\e662";
}
.icon-social-selected:before {
	content: "\e663";
}
.icon-social:before {
	content: "\e664";
}
.icon-star-filled:before {
	content: "\e665";
}
.icon-star:before {
	content: "\e666";
}
.icon-subtraction:before {
	content: "\e667";
}
.icon-sun:before {
	content: "\e668";
}
.icon-thumbs-down:before {
	content: "\e669";
}
.icon-thumbs-up:before {
	content: "\e66a";
}
.icon-tile:before {
	content: "\e66b";
}
.icon-trash:before {
	content: "\e66c";
}
.icon-trophy:before {
	content: "\e66d";
}
.icon-twitter:before {
	content: "\e66e";
}
.icon-user-group:before {
	content: "\e66f";
}
.icon-user-thumbs-up:before {
	content: "\e670";
}
.icon-user:before {
	content: "\e671";
}
.icon-video-camera:before {
	content: "\e672";
}
.icon-video:before {
	content: "\e673";
}
.icon-wifi:before {
	content: "\e674";
}
.icon-windows:before {
	content: "\e675";
}
.icon-world:before {
	content: "\e676";
}
.icon-youtube:before {
	content: "\e677";
}

/* Stack Icons - The :before and :after content attributes need to be updated when new icons are added. */
[class^="st-icon-"], [class*=" st-icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;
	/* child elements absolute */
	position: relative;
	/* remove inline-block white-space */
	/*margin-right: -.16em; *//* 5px */
	/* padding here for text, icons replicate this using size and position:absolute - padding makes touch-target bigger */
	/*padding: 0.143em;*/
	/* units used in font: 1em = 2048, icons 2400 wide, so icons are 1.171875em (2400/2048). Add padding x2 to get size: */
	height: 1em;
	width: 1em;
	/*font-size: 1.815em;*/
	/* text hidden old-school */
	text-align: left;
	text-indent: -9999px;
}
[class^="st-icon-"]:before,
[class^="st-icon-"]:after,
[class^="st-icon-"] span:before,
[class^="st-icon-"] span:after {
	display: block;
	position: absolute;
	white-space: normal;
	/* match padding above */
	top: 0.143em;
	left: 0.143em;
	/* undo text hidden */
	text-indent: 0;
	/* inherits size from parent, ems cascade */
	font-size: 1em;
	font-weight: 400 !important;
	font-style: normal !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	/* screenreaders */
	speak: none;
	/* transitions here */
}
.st-icon-tooltip:before {
	content: "\e600"; /* .icon-circle unicode */
	color: #fdb62d;
}
.st-icon-tooltip:after {
	content: "\e601"; /* .icon-tooltip unicode */
	color: #246694;
}